@charset "utf-8";
/* CSS Document */

.bottom_links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.titles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.bg {
	background-color: #06F;
}
.cpanel_styles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.page_delete_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}
.editor_descriptions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
